import 'package:flutter/material.dart';
import 'package:flyinsono/lab/pages/lab_export/controller.dart';
import 'package:flyinsono/lab/pages/lab_export/widgets/lab_export_image_pool.dart';
import 'package:get/get.dart';

class ImageDataView extends GetView<LabExportController> {
  const ImageDataView({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return GetBuilder<LabExportController>(
      id: LabExportController.imageDataViewId,
      builder: (_) {
        return Container(
          // padding: const EdgeInsets.all(15),
          child: Column(
            children: [
              SizedBox(
                height: 16,
              ),
              Expanded(
                child: LabExportImagePool(),
              )
            ],
          ),
        );
      },
    );
  }
}
